html { margin: 0; padding: 0; height: 100%; border: none; background: transparent; }
body { margin: 0; background: #bbb url(bg.jpg) repeat-y left; padding: 0; height: 100%; border: none;
	width: 100%; font-family: Century Gothic, Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 0.8em; }

/*
	LAYOUT
	----------------------------------------------------------------------------------------------
*/

.container { width: 1003px; text-align: right; }

#header { font-size: 1px; background-color: #336699; height: 120px; border-bottom: 1px solid #ccc; }
#header #photoscroller { float: left; width: 450px; }
#header #logo { float: right; width: 432px; height: 120px;
	background: url(title.jpg) no-repeat right; }
#header #logo h1 { text-indent: -9999em; width: 1px; height: 1px; overflow: hidden; }

#nav { width: 130px; padding: 0 0 50px; float: left; color: #fff; text-transform: uppercase;
	font-size: 0.9em; background: #777; text-align: left; }
	#navshadow { height: 10px; background: url(menu_shadow_top.jpg) repeat-x top; }
	#nav ul { margin: 10px 10px 0; padding: 0; }
	#nav li { list-style: none; margin: 0 0 15px; padding: 0; background: none; }
	#nav a { color: #fff; text-decoration: none; }
	#nav a:hover { color: #ccc; text-decoration: none; }

#page { width: 873px; text-align: left; float: right; }
	#breadcrumbs { height: 16px; background: url(shadow_top.jpg) repeat-x top;
		text-transform: uppercase; color: #333; padding: 18px 20px 0; font-size: 0.8em; }
		#breadcrumbs.home { height: 8px; }
		#breadcrumbs a { text-decoration: none; color: #333; }
		#breadcrumbs a:hover { text-decoration: underline; color: #000; }
		#breadcrumbs .arrow { color: #036; padding: 0 5px; font-family: Tahoma; }
	#content { margin: 0 20px; border: 1px solid #ccc; background: #f9f9f9; padding: 30px 50px 35px;
		width: 731px; }
		hr.clearpage { display: block; border: none; border-top: 1px solid #f9f9f9; margin: 0;
			padding: 0; background: transparent; height: 1px; clear: both; }

#footer { font-size: 0.9em; color: #369; text-align: center; padding: 5px 0 30px; }
#footer .siteby { font-size: 0.9em; color: #888; padding-top: 4px; padding-bottom: 5px;
	text-transform: uppercase; }

/*
	TYPOGRAPHY AND ELEMENTS
	----------------------------------------------------------------------------------------------
*/

h2,h3,h4,h5,h6 { margin: 0 0 1em; }

h2 { font-size: 2em; color: #369; text-align: center; border-bottom: 2px solid #369;
	padding: 0 0 10px; letter-spacing: -1px; }
h3 { font-size: 1.1em; font-weight: bold; color: #369; margin: 2em 0 0.4em; }

a { color: #369; text-decoration: underline; }
a:hover { color: #999; }

p { margin: 0 0 1.2em; line-height: 1.4em; }
p.intro { font-size: 1.5em; color: #527E94; letter-spacing: -1px; }
p.center { text-align: center; }

ul { margin: 0 0 1.5em 2em; padding: 0; }
li { margin: 0 0 0.8em; list-style: none; background: url(bullet.gif) no-repeat 0px 3px;
	padding: 0 0 0 18px; }

hr { border: none; border-top: 1px solid #ccc; margin: 10px 0; background-color: transparent;
	height: 1px; clear: both; }

/*
	RE-USABLE STYLES
	----------------------------------------------------------------------------------------------
*/

.download { margin: 2em 120px 1.2em; padding: 0 120px 1.2em; font-size: 1.2em; }
.icon { padding: 0 0 0 23px; background: no-repeat 0px 3px; display: inline-block; margin: 0 0 3px; }
.icon.pdf { background-image: url(icon_pdf.gif); }
.downloaddesc { padding: 0 0 0 23px; color: #666; font-size: 0.8em; display: block;
	line-height: 1.2em; }

.imageright { float: right; margin: 0 0 0 20px; }
.imageleft { float: left; margin: 0 20px 0 0; }

.feature { width: 180px; text-align: center; }
.feature .caption { font-size: 0.9em; color: #666; text-align: center; font-style: italic; }
.feature img { border: none; }

.clear { clear: both; height: 1px; display: block; width: 100%; }

.centre { text-align: center; }

/*
	OTHER
	----------------------------------------------------------------------------------------------
*/

.thumbCell {
	vertical-align: middle;
	height: 130px;
	width: 130px;
	text-align: -moz-center;
	padding-right: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.captionCell {
	font-family: "Tahoma";
	font-size: 10px;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 10px;
	color: #666666;
	table-layout: fixed;
	word-wrap: break-word;
	width: 130px;
	padding-left: 0px;
	margin-top: 0px;
}
.captionCell a:link {
	color: #000000;
	text-decoration: none;
}
.captionCell a:visited {
	color: #000000;
	text-decoration: none;
}
.captionCell a:hover {
	color: #666666;
	text-decoration: none;
}
.captionCellHover {
	font-family: "Tahoma";
	font-size: 10px;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 10px;
	color: #666666;
	table-layout: fixed;
	word-wrap: break-word;
	width: 130px;
	padding-left: 0px;
	margin-top: 0px;
}
.thumbLayout {
	width: 100%;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
	left: 15px;
}
.captionCellHover a:link {
	color: #336699;
	text-decoration: none;
}
.captionCellHover a:visited {
	color: #336699;
	text-decoration: none;
}
.captionCellHover a:hover {
	color: #336699;
	text-decoration: none;
}
.thumbBorder {
	padding: 1px;
	border: 3px solid #F9F9F9;
	background-color: #666666;
}
.thumbBorderHover {
	padding: 1px;
	border: 3px solid #336699;
	background-color: #666666;
}
.thumbBorder img {
	border: none;
}
.thumbBorderHover img {
	border: none;
}
.ImageBorder {
	border: 1px solid #336699;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.ImageID {
	color: #666;
	text-align: center;
	padding-bottom: 5px;
}
.ImageTitle {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.break {
	margin: 0px;
	padding: 0px;
	height: 1px;
	width: 75%;
	font-size: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
}
.currentPage {
	font-size: 13px;
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	text-decoration: underline;
	position: relative;
	top: -1px;
}
.pagesBar {
	font-size: 11px;
	background-color: #777777;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 5px;
}
.pagesBar a:link{
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
}
.pagesBar a:visited{
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
}
.pagesBar a:hover{
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: underline;
}
.blueText {
	color: #336699;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
.greyText {
	color: #777777;
	text-transform: uppercase;
	font-size: 10px;
}
.blueTextSmall {
	color: #336699;
	text-transform: uppercase;
	font-size: 10px;
	padding-top: 5px;
}
.blueTextSmall br {
	line-height: 8px;	
}
label {
	font-size: 11px;
	text-transform: uppercase;
	color: #666666;
	text-align: left;
}
select {
	text-transform: none;
}

form {
	position: relative;
	top: -18px;
}

.albumcover { text-align: center; }
	.albumcover a { display: inline-block; }
	.albumcover img { border: none; }

table.fruitloopridesections { text-align: center; border-spacing: 20px; }
	table.fruitloopridesections th { font-weight: bold; text-transform: uppercase; color: #369; font-size: 14px;
		width: 216px; border-bottom: 1px solid #ccc; padding: 0 0 2px; }
	table.fruitloopridesections th img { display: block; margin: 0 0 10px; }
	table.fruitloopridesections td { vertical-align: top; width: 216px; }
	table.fruitloopridesections ul { width: auto; text-align: left; }